html {
	overflow: -moz-scrollbars-vertical;
	margin: 0;
	padding: 0;
}
body {
	background: #ffffff url('../image/main-bg.png') repeat top left;
	color: #333333;
	font-family: Tahoma, Helvetica, Arial, sans-serif;
	margin: 0px;
	padding: 0px;
}
body, td, th, input, textarea, select, a {
	font-size: 12px;
}
.clrfix{
	clear: both;
}
h1, .welcome {
	color: #333333;
	font-family: 'Ubuntu', Tahoma, Arial;
	margin-top: 0px;
	/* [disabled]margin-bottom: 20px; */
	font-size: 20px;
	font-weight: 400;
	text-shadow: 0 0 1px rgba(0, 0, 0, .01);
	/* [disabled]border-bottom: 1px solid #e3e3e3; */
	padding-bottom: 10px;
}
h2 {
	color: #666666;
	font-family: 'Ubuntu', Tahoma, Arial;
	font-size: 16px;
	font-weight: 400;
	margin-top: 0px;
	margin-bottom: 5px;
}
.heading h2{
	color: #2d323c;
	font-size: 13px;
	font-weight: bold;
	text-shadow: 0 1px 0 #ffffff;
	margin: 0px;
	margin-bottom: 2px;
	font-family: Tahoma, Helvetica, Arial;
}
p {
	margin-top: 0px;
	margin-bottom: 20px;
	line-height: 20px;
}
a, a:visited, a b {
	color: #990066;
	text-decoration: none;
	cursor: pointer;
}
a:hover {
	text-decoration: none;
	color: #666666;
}
a img {
	border: none;
}
form {
	padding: 0;
	margin: 0;
	display: inline;
}
input[type='text'], input[type='password'], textarea {
	background: #F8F8F8;
	border: 1px solid #CCCCCC;
	padding: 3px;
	margin-left: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-top: 5px;
}
select {
	background: #F8F8F8;
	border: 1px solid #CCCCCC;
	padding: 2px;
}
label {
	cursor: pointer;
}
/* layout */
#container {
	width: 980px;
	margin-left: auto;
	margin-right: auto;
	text-align: left;
}
#column-left {
	float: left;
	width: 180px;
	/*background: url("../image/content-bg.png") repeat-x scroll left top #FFFFFF;*/
	padding-top: 30px;
	padding-left: 15px;
	padding-right: 15px;
}
#content-all{
	background: url("../image/content-bg.png") repeat-x scroll left top #FFFFFF;
	margin: 0px;
	padding-bottom: 20px;
}
#column-right {
	float: right;
	width: 180px;
	background: url("../image/content-bg.png") repeat-x scroll left top #FFFFFF;
	padding-top: 40px;
	padding-right: 15px;
}
#content {
	min-height: 400px;
	margin-bottom: 0px;
	padding: 15px;
	/* [disabled]-webkit-box-shadow: 0px 0px 10px 10px rgba(1, 1, 1, 0.5); */
	/* [disabled]box-shadow: 0px 0px 10px 10px rgba(1, 1, 1, 0.1); */
}
#column-left + #column-right + #content, #column-left + #content {
	margin-left: 195px;
	padding-top: 30px;
}
#column-right + #content {
	margin-right: 195px;
	padding-top: 40px;
}
/* header */
#header {
	background: transparent url('../image/header-bg7.jpg') no-repeat top left;
	height: 200px;
	position: relative;
	z-index: 99;
	/* [disabled]-webkit-box-shadow: 0px 0px 10px 10px rgba(1, 1, 1, 0.5); */
	/* [disabled]box-shadow: 0px 0px 10px 10px rgba(1, 1, 1, 0.1); */
}
#header #logo {
	position: absolute;
	top: 28px;
	left: 15px;
}
#language {
	position: absolute;
	top: 15px;
	left: 335px;
	width: 75px;
	color: #999;
	line-height: 17px;
}
#language img {
	cursor: pointer;
}
#currency {
	width: 96px;
	position: absolute;
	top: 5px;
	right: 0px;
	color: #999;
	line-height: 17px;
}
#currency a {
	/* [disabled]background: url("../image/pagi_b.png") no-repeat scroll center top transparent; */
	display: inline-block;
	padding: 1px 6px 0px 6px;
	color: #FFFFFF;
	/* [disabled]text-shadow: 0 1px 0 #727c8d; */
	text-decoration: none;
	margin-right: 0px;
	margin-bottom: 2px;
}
#currency a b {
	color: #990066;
	/* [disabled]text-shadow: 0 1px 0 #42d2dd; */
	text-decoration: none;
	/* [disabled]background: url("../image/pagi.png") no-repeat scroll center top transparent; */
	padding: 2px 6px 3px 6px;
}

#header #cart {
	position: absolute;
	bottom: 30px;
	z-index: 9;
	min-width: 300px;
	left: 670px;
}
#header #cart .heading {
	background: url("../image/cart-bg.png") repeat-x top left #cfcfcf;
	margin-top: 15px;
	padding-left: 14px;
	padding-right: 14px;
	padding-top: 6px;
	padding-bottom: 6px;
	border-top: 1px solid #FFFFFF;
	border-right: 1px solid #EEEEEE;
	position: relative;
	z-index: 1;
	-webkit-border-radius: 5px 5px 5px 5px;
	-moz-border-radius: 5px 5px 5px 5px;
	-khtml-border-radius: 5px 5px 5px 5px;
	border-radius: 5px 5px 5px 5px;
	width: 250px;
	height: 36px;
}
#header #cart .heading h4 {
	color: #333333;
	font-size: 15px;
	font-weight: bold;
	margin-top: 0px;
	margin-bottom: 3px;
}
#header #cart .heading a {
	color: #990066;
	text-decoration: none;
}
#header #cart .heading a span {
	background: transparent url('../image/arrow-down.png') 100% 50% no-repeat;
	padding-right: 15px;
	color: #97999b;
	font-size: 11px;
	text-shadow: 0 1px 0 #ffffff;
}
#header #cart .content {
	clear: both;
	display: none;
	position: absolute;
	top: 58px;
	padding: 8px;
	min-height: 150px;
	-webkit-border-radius: 0px 5px 5px 5px;
	-moz-border-radius: 0px 5px 5px 5px;
	-khtml-border-radius: 0px 5px 5px 5px;
	border-radius: 0px 5px 5px 5px;
	-webkit-box-shadow: 0px 2px 2px #DDDDDD;
	background: #cfcfcf url('../image/carten-bg.jpg') repeat-x bottom;
}

#header #cart.active .heading {
	margin-top: 5px;
	padding-top: 10px;
	padding-bottom: 6px;
	border-top: 1px solid #EEEEEE;
	border-left: 1px solid #EEEEEE;
	border-right: 1px solid #EEEEEE;
	-webkit-border-radius: 7px 7px 0px 0px;
	-moz-border-radius: 7px 7px 0px 0px;
	-khtml-border-radius: 7px 7px 0px 0px;
	border-radius: 7px 7px 0px 0px;
}
#header #cart.active .content {
	display: block;
}
#header #cart .cart {
	border-collapse: collapse;
	width: 100%;
	margin-bottom: 5px;
}
#header #cart .cart td {
	color: #000;
	vertical-align: top;
	padding: 10px 5px;
	border-bottom: 1px solid #EEEEEE;
}
#header #cart .cart .image {
	width: 1px;
}
#header #cart .cart .image img {
	border: 1px solid #EEEEEE;
	text-align: left;
}
#header #cart .cart .name small {
	color: #666;
}
#header #cart .cart .quantity {
	text-align: right;
}
#header #cart .cart td.total {
	text-align: right;
}
#header #cart .cart .remove {
	text-align: right;
}
#header #cart .cart .remove img {
	cursor: pointer;
}
#header #cart table.total {
	border-collapse: collapse;
	padding: 5px;
	float: right;
	clear: left;
	margin-bottom: 5px;
}
#header #cart table.total td {
	color: #363b44;
}
#header #cart .content .checkout {
	text-align: right;
	clear: both;
}
#header #cart .empty {
	padding-top: 50px;
	text-align: center;
}
#mini-basket {
    background: url("../image/estore-sprite.png") no-repeat transparent;
    background-position: 0 -38px;
    float: left;
    height: 49px;
    width: 57px;
    margin-left: -15px;
    margin-top: -7px;
    margin-right: 10px;
}
#header #search {
	position: absolute;
	padding-bottom: 3px;
	top: 150px;
	right: 745px;
	width: 205px;
	z-index: 15;
}
#header .button-search {
	position: absolute;
	right: 13px;
	top: 4px;
	background: url('../image/estore-sprite.png') no-repeat;
	background-position: -126px -37px;
	width: 26px;
	height: 27px;
	cursor: pointer;
}
#header #search input {
	background: #FFF url('../image/search-bg.png') repeat-x top left;
	padding: 1px 1px 1px 10px;
	width: 179px;
	height: 21px;
	border: 1px solid #CCCCCC;
	-webkit-border-radius: 5px 5px 5px 5px;
	-moz-border-radius: 5px 5px 5px 5px;
	-khtml-border-radius: 5px 5px 5px 5px;
	border-radius: 5px 5px 5px 5px;
}
#header #welcome {
	position: absolute;
	top: 5px;
	left: 15px;
	z-index: 5;
	width: 298px;
	text-align: left;
	color: #333333;
	font-size: 11px;
}
#header .links {
	position: absolute;
	right: 150px;
	top: 5px;
	font-size: 10px;
	padding-right: 10px;
}
#header .links a {
	color: #990066;
	float: left;
	display: block;
	padding: 2px 7px 3px 7px;
	text-decoration: none;
	font-size: 11px;
}
#header .links a:hover {
	color: #FFFFFF;
	/* [disabled]text-shadow: #50c6e8 0px 1px 0px; */
	background: #ffffff url("../image/links-bg.png") repeat-x bottom left;
	padding: 2px 7px 3px 7px;
	-webkit-border-radius: 3px 3px 3px 3px;
	-moz-border-radius: 3px 3px 3px 3px;
	-khtml-border-radius: 3px 3px 3px 3px;
	border-radius: 3px 3px 3px 3px;
}
#header .links a + a {
	margin-left: 8px;
}
/* menu */
#menu {
	background: transparent url('../image/menu.jpg') repeat-x top left ;
	height: 43px;
	padding: 0px 15px;
}
#menu ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
#menu > ul > li {
	position: relative;
	float: left;
	z-index: 20;	
}
#menu > ul > li:hover {
	background: url('../image/menu-li-hover.png') repeat-x ;
}
#menu > ul > li > a {
	font-size: 10px;
	color: #434950;
	text-shadow: #ffffff 0px 1px 0px;
	text-transform: uppercase;
	line-height: 14px;
	text-decoration: none;
	display: block;
	padding: 13px 13px 12px 13px;
	z-index: 6;
	position: relative;
	background: url('../image/menu-sep.jpg') no-repeat top right;
}
#menu > ul > li > a:hover {
	color: #990066;
	/* [disabled]text-shadow: #0f131d 0px 1px 0px; */
}
#menu > ul > li > div {
	display: none;
	position: absolute;
	z-index: 5;
	padding: 5px;
	-webkit-border-radius: 0px 0px 5px 5px;
	-moz-border-radius: 0px 0px 5px 5px;
	-khtml-border-radius: 0px 0px 5px 5px;
	border-radius: 0px 0px 5px 5px;
	/* [disabled]background: url('../image/menu.png'); */
	background-color: #CCCCCC;
}
#menu > ul > li:hover > div {
	display: table;
}
#menu > ul > li > div > ul {
	display: table-cell;
}
#menu > ul > li ul + ul {
	padding-left: 20px;
}
#menu > ul > li ul > li > a {
	text-decoration: none;
	padding: 4px;
	color: #000000;
	display: block;
	white-space: nowrap;
	min-width: 120px;
}
#menu > ul > li ul > li > a:hover {
	background: #e2e2e2;
}
#menu > ul > li > div > ul > li > a {
	color: #000000;
}



.breadcrumb {
	color: #999999;
	margin-bottom: 10px;
}
.breadcrumb a{
	color: #666666;
}
.breadcrumb a:hover{
	color: #990066;
}
.success, .warning, .attention, .information {
	padding: 10px 10px 10px 33px;
	margin-bottom: 15px;
	color: #555555;
}
.success {
	background: #EAF7D9 url('../image/success.png') 10px center no-repeat;
	border: 1px solid #BBDF8D;
}
.warning {
	background: #FFD1D1 url('../image/warning.png') 10px center no-repeat;
	border: 1px solid #F8ACAC;
}
.attention {
	background: #FFF5CC url('../image/attention.png') 10px center no-repeat;
	border: 1px solid #F2DD8C;
}
.success .close, .warning .close, .attention .close, .information .close {
	float: right;
	padding-top: 4px;
	padding-right: 4px;
	cursor: pointer;
}
.required {
	color: #FF0000;
	font-weight: bold;
}
.error {
	display: block;
	color: #FF0000;
}
.help {
	color: #999;
	font-size: 10px;
	font-weight: normal;
	font-family: Verdana, Geneva, sans-serif;
	display: block;
}
table.form {
	width: 100%;
	border-collapse: collapse;
	margin-bottom: 20px;
}
table.form tr td:first-child {
	width: 150px;
}
table.form > * > * > td {
	color: #000000;
}
table.form td {
	padding: 4px;
}
input.large-field, select.large-field {
	width: 300px;
}
table.list {
	border-collapse: collapse;
	width: 100%;
	border-top: 1px solid #DDDDDD;
	border-left: 1px solid #DDDDDD;
	margin-bottom: 20px;
}
table.list td {
	border-right: 1px solid #DDDDDD;
	border-bottom: 1px solid #DDDDDD;
}
table.list thead td {
	background-color: #EFEFEF;
	padding: 0px 5px;
}
table.list thead td a, .list thead td {
	text-decoration: none;
	color: #222222;
	font-weight: bold;
}
table.list tbody td a {
	text-decoration: underline;
}
table.list tbody td {
	vertical-align: top;
	padding: 0px 5px;
}
table.list .left {
	text-align: left;
	padding: 7px;
}
table.list .right {
	text-align: right;
	padding: 7px;
}
table.list .center {
	text-align: center;
	padding: 7px;
}
.pagination {
	border-top: 1px solid #EEEEEE;
	padding-top: 8px;
	display: inline-block;
	width: 100%;
	margin-bottom: 10px;
}
.pagination .links {
	float: left;
}
.pagination .links a {
	font-size: 10px;
	display: inline-block;
	border: 1px solid #EEEEEE;
	padding: 4px 10px;
	text-decoration: none;
	color: #A3A3A3;
}
.pagination .links b {
	font-size: 10px;
	display: inline-block;
	padding: 2px 7px;
	font-weight: normal;
	text-decoration: none;
	color: #064b58;
	/* [disabled]background: transparent  url('../image/pagi.png') no-repeat top left; */
	text-shadow: 0 1px 0 #42d2dd;
}
.pagination .results {
	float: right;
	padding-top: 3px;
}
/* button */
a.button {
	display: inline-block;
	padding-left: 6px;
	background: url('../image/estore-sprite.png') no-repeat;
	background-position: -604px -94px;
	text-decoration: none;
	cursor: pointer;
}
a.button span {
	color: #ffffff;
	text-shadow: #06314a 0px 1px 0px;
	line-height: 11px;
	font-family: Tahoma;
	font-style: italic;
	font-size: 11px;
	font-weight: normal;
	display: inline-block;
	padding: 6px 12px 8px 5px;
	background: url('../image/estore-sprite.png') no-repeat;
	background-position: right -63px;
}
a.button:hover {
	background: url('../image/estore-sprite.png') no-repeat;
	background-position: -604px -156px;
}
a.button:hover span {
	color: #ffffff;
	text-shadow: #06314a 0px 1px 0px;
	background: url('../image/estore-sprite.png') no-repeat;
	background-position: right -125px;
}
.buttons {
	background: #FFFFFF;
	/* [disabled]border: 1px solid #EEEEEE; */
	overflow: auto;
	padding: 6px;
	margin-bottom: 20px;
}
.buttons .left {
	float: left;
	text-align: left;
}
.buttons .right {
	float: right;
	text-align: right;
}
.buttons .center {
	text-align: center;
	margin-left: auto;
	margin-right: auto;
}
.htabs {
	height: 30px;		
	line-height: 16px;
	border-bottom: 1px solid #DDDDDD;	
}
.htabs a {
	border-top: 1px solid #DDDDDD;
	border-left: 1px solid #DDDDDD;
	border-right: 1px solid #DDDDDD; 
	padding: 7px 15px 6px 15px;
	float: left;
	font-family: 'Enriqueta',Tahoma,Arial;
	font-size: 16px;
	font-weight: normal;
	text-align: center;
	text-decoration: none;
	color: #636E75;
	margin-right: 2px;
	display: none;
}
.htabs a.selected {
	padding-bottom: 7px;
	background: #FFFFFF;
}
.tab-content {
	border-left: 1px solid #DDDDDD;
	border-right: 1px solid #DDDDDD;
	border-bottom: 1px solid #DDDDDD;
	padding: 10px;
	margin-bottom: 20px;
	z-index: 2;
}
/* box */
.box {
	margin-bottom: 20px;
}
.box .box-heading {
	background: url('../image/estore-sprite.png') no-repeat;
	padding: 8px 10px 7px 15px;
	font-size: 13px;
	text-transform: uppercase;
	/* [disabled]text-shadow: #2e323c 0 1px 0; */
	font-weight: normal;
	line-height: 23px;
	color: #333333;
}
.box .box-content {
	background: transparent url('../image/box-bg.png') repeat-x top left ;
	padding: 10px;
}
.box .box-content ul{
	padding-left: 5px;
	list-style-type: none;
}
.box .box-content ul li{
	padding-left: 15px;
	padding-top: 7px;
	background: transparent url('../image/box-li-arrow.png') no-repeat left 13px;
}
/* box products */
.box-product {
	width: 109%;
	overflow: auto;
	padding-top: 5px;

}
.box-product > div {
	width: 166px;
	display: inline-block;
	vertical-align: top;
	margin-right: 8px;
	margin-bottom: 20px;
	text-align: center;	
	background: #e2e2e2;
	padding-bottom: 10px;
}
#column-left + #column-right + #content .box-product > div {
	width: 119px;
}
.box-product .image {
	background: #ffffff;
	display: block;
	margin-bottom: 0px;
}
.box-product .image img {
	padding: 1px;
	background: #e2e2e2;
}
.box-product .name a {
	color: #3a3a3a;
	font-weight: normal;
	font-size: 12px;
	text-transform: uppercase;
	text-decoration: none;
	display: block;
	margin-bottom: 4px;
	margin-top: 5px;
	text-align: center;
	
}
.box-product .price {
	display: block;
	font-weight: normal;
	font-size: 12px;
	color: #993366;
	margin-bottom: 4px;
	text-align: center;
}
.box-product .cart {
	
	text-align: center;
}
.box-product .price-old {
	color: #848586;
	text-decoration: line-through;
}
.box-product .price-new {
	font-weight: bold;
}


.box-product .cart {
	text-align: center;
}

.box-product .rating {
	display: block;
	margin-bottom: 4px;
}

/* box latest products */
.box-latest-product {
	width: 100%;
	overflow: auto;
	padding-top: 5px;
}
.box-latest-product > div {
	width: 160px;
	border-bottom: 1px solid #e3e3e3;
	display: inline-block;
	vertical-align: top;
	margin-bottom: 10px;
	text-align: left;	
}
.box-latest-product > div:hover {
}
#column-left + #column-right + #content .box-latest-product > div {
	width: 119px;
}
.box-latest-product .image {
	display: block;
	float: left;
	margin-bottom: 0px;
}
.box-latest-product .image img {
	background: #e2e2e2;
	margin-right: 8px;
}
.box-latest-product .name a {
	color: #3a3a3a;
	font-weight: normal;
	font-size: 10px;
	text-transform: uppercase;
	text-decoration: none;
	display: block;
	margin-bottom: 4px;
	
}
.box-latest-product .price {
	display: block;
	font-weight: normal;
	font-size: 12px;
	color: #990066;
	margin-bottom: 4px;
}
.box-latest-product .cart {
	display: none;
	text-align: center;
}
.box-latest-product .price-old {
	color: #848586;
	text-decoration: line-through;
}
.box-latest-product .price-new {
	font-weight: normal;
}


.box-latest-product .cart {
	text-align: center;
}

.box-latest-product .rating {
	display: block;
	margin-bottom: 4px;
}



/* box category */
.box-category {
	margin-top: -5px;
}
.box-category ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
.box-category > ul > li {
	padding: 8px 8px 8px 0px;
}
.box-category > ul > li + li {
	border-top: 1px solid #EEEEEE;
}
.box-category > ul > li + li:hover {
	border-top: 1px solid #EEEEEE;
	background: #ffffff url("../image/latest-hover.png") repeat-x bottom left;
}
.box-category > ul > li > a {
	text-decoration: none;
	color: #333;
}
.box-category > ul > li ul {
	display: none;
}
.box-category > ul > li a.active {
	font-weight: bold;
}
.box-category > ul > li a.active + ul {
	display: block;
}
.box-category > ul > li ul > li {
	padding: 5px 5px 0px 10px;
}
.box-category > ul > li ul > li > a {
	text-decoration: none;
	display: block;
}
.box-category > ul > li ul > li > a.active {
	font-weight: bold;
}
/* content */
#content .content {
	overflow: auto;
	margin-bottom: 20px;
	border: 1px solid #EEEEEE;
	padding: 10px;
}
#content .content .left {
	float: left;
	width: 49%;
}
#content .content .right {
	float: right;
	width: 49%;
}
/* category */
.category-info {
	overflow: auto;
	margin-bottom: 20px;
	padding-left: 15px;
	padding-top: 15px;
	padding-right: 15px;
	background: #f1f1f1;
	/* [disabled]border-bottom: 3px solid #c4c5c7; */
}
.category-info .image {
	float: left;
	margin-right: 15px;
	
}
.category-list {
	overflow: auto;
	margin-bottom: 20px;
}
.category-list ul {
	float: none;
	width: 60%;
	line-height: 20px;
	margin-top: 1px;
	margin-bottom: 1px;
}
.category-list .div a {
	text-decoration: underline;
	font-weight: bold;
}
/* manufacturer */
.manufacturer-list {
	border: 1px solid #DBDEE1;
	padding: 5px;
	overflow: auto;
	margin-bottom: 20px;
}
.manufacturer-heading {
	background: #F8F8F8;
	font-size: 15px;
	font-weight: bold;
	padding: 5px 8px;
	margin-bottom: 6px;
}
.manufacturer-content {
	padding: 8px;
}
.manufacturer-list ul {
	float: left;
	width: 25%;
	margin: 0;
	padding: 0;
	list-style: none;
	margin-bottom: 10px;
}
/* product */
.product-filter {
	border-bottom: 1px solid #e2e2e2;
	padding-bottom: 10px;
	overflow: auto;
}
.product-filter .display {
	margin-right: 15px;
	float: left;
	padding-top: 4px;
	color: #333;
}
.product-filter .display a {
	font-weight: bold;
}
.product-filter .sort {
	float: right;
	color: #333;
}
.product-filter .limit {
	margin-left: 15px;
	float: right;
	color: #333;
}
.product-compare {
	padding-top: 6px;
	margin-bottom: 25px;
	font-weight: bold;
}
.product-compare a {
	text-decoration: none;
	font-weight: bold;
}
.product-list > div {
	overflow: auto;
	margin-bottom: 15px;
	border-bottom: 1px solid #dcdcdc;

}
.product-list .right {
	float: right;
	margin-left: 15px;
}
.product-list > div + div {
	border-top: 1px solid #EEEEEE;
	padding-top: 16px;
	border-bottom: 1px solid #dcdcdc;
}
.product-list .image {
	float: left;
	margin-right: 10px;
	/* [disabled]background: url("../image/box-shadow.png") no-repeat scroll center bottom transparent; */
	padding-bottom: 15px;
}
.product-list .image img {
	border: 1px solid #E7E7E7;
}
.product-list .name {
	margin-bottom: 3px;
}
.product-list .name a {
	color: #3A3A3A;
	font-weight: normal;
	text-transform: uppercase;
	text-decoration: none;
}
.product-list .description {
	line-height: 15px;
	margin-bottom: 5px;
	margin-top: 15px;
	color: #666666;
}
.product-list .rating {
	color: #7B7B7B;
}
.product-list .price {
	float: right;
	height: 50px;
	margin-left: 8px;
	text-align: right;
	color: #993366;
	font-size: 12px;
}
.product-list .price-old {
	color: #999999;
	text-decoration: line-through;
}
.product-list .price-new {
	font-weight: bold;
}
.product-list .price-tax {
	font-size: 12px;
	font-weight: normal;
	color: #CCCCCC;
}
.product-list .cart {
	margin-bottom: 3px;
}
.product-list .wishlist, .product-list .compare {
	margin-bottom: 3px;
}
.product-list .wishlist a {
	color: #A3A3A3;
	text-decoration: none;
	display: block;
}
.product-list .compare a {
	color: #A3A3A3;
	text-decoration: none;
	display: block;
}
.product-grid {
	width: 109%;
	overflow: auto;
}
.product-grid > div {
	background: #E4E7EA url("../image/box-shadow.png") no-repeat;
	background-position: 10px 120px; 
	width: 152px;
	display: inline-block;
	vertical-align: top;
	margin-right: 40px;
	margin-bottom: 15px;
	padding-bottom: 5px;
}
#column-left + #column-right + #content .product-grid > div {
	width: 125px;
}
.product-grid .image {
	display: block;
	margin-bottom: 0px;
}
.product-grid .image img {
	border: 1px solid #E7E7E7;
}
.product-grid .name a {
	color: #2e333c;
	font-weight: normal;
	font-size: 12px;
	text-decoration: none;
	display: block;
	margin-bottom: 4px;
	margin-top: 5px;
	text-align: center;
}
.product-grid .description {
	display: none;
}
.product-grid .rating {
	display: block;
	margin-bottom: 4px;
	text-align: center;
}
.product-grid .price {
	display: block;
	font-weight: bold;
	color: #990066;
	text-align: center;
	margin-bottom: 4px;
}
.product-grid .price-old {
	color: #c3c3c3;
	text-decoration: line-through;
}
.product-grid .price-new {
	font-weight: bold;
}
.product-grid .price .price-tax {
	display: none;
}
.product-grid .cart {
	text-align: center;
	margin-bottom: 3px;
}
.product-grid .wishlist, .product-grid .compare {
	margin-bottom: 3px;
}
.product-grid .wishlist a {
	color: #a3a3a3;
	text-decoration: none;
	font-size: 11px;
	display: block;
	text-align: center;
}
.product-grid .compare a {
	color: #a3a3a3;
	text-decoration: none;
	font-size: 11px;
	display: block;
	text-align: center;
}
/* Product */
.product-info {
	overflow: auto;
	margin-bottom: 20px;
}
.product-info > .left {
	float: left;
	margin-right: 15px;
}
.product-info > .left + .right {
	margin-left: 265px;
}
.product-info .image {
	float: left;
	margin-bottom: 20px;
	padding: 10px;
	text-align: center;
	/* [disabled]background: url('../image/img-shadow.jpg') no-repeat center bottom; */
	padding-bottom: 19px;
}
.product-info .image-additional {
	width: 260px;
	margin-left: -10px;
	clear: both;
	overflow: hidden;
}
.product-info .image-additional img {
	border: 1px solid #E7E7E7;
}
.product-info .image-additional a {
	float: left;
	display: block;
	margin-left: 10px;
	margin-bottom: 10px;
}
.product-info .description {
	border-top: 1px solid #f4f4f4;
	border-bottom: 1px solid #f4f4f4;
	padding: 5px 5px 10px 5px;
	margin-bottom: 10px;
	line-height: 20px;
	color: #4D4D4D;
}
.product-info .description span {
	color: #993366;
}
.product-info .description a {
	color: #4D4D4D;
	text-decoration: none;
}
.product-info .price {
	overflow: auto;
	border-bottom: 1px solid #E7E7E7;
	padding: 0px 5px 10px 5px;
	margin-bottom: 10px;
	font-size: 15px;
	font-weight: bold;
	color: #333333;
}
.product-info .price-old {
	color: #F00;
	text-decoration: line-through;
}
.product-info .price-new {
	
}
.product-info .price-tax {
	font-size: 12px;
	font-weight: normal;
	color: #999;
}
.product-info .price .reward {
	font-size: 12px;
	font-weight: normal;
	color: #999;
}
.product-info .price .discount {
	font-weight: normal;
	font-size: 12px;
	color: #4D4D4D;
}
.product-info .options {
	border-bottom: 1px solid #E7E7E7;
	padding: 0px 5px 10px 5px;
	margin-bottom: 10px;
	color: #000000;
}
.product-info .option-image {
	margin-top: 3px;
	margin-bottom: 10px;
}
.product-info .option-image label {
	display: block;
	width: 100%;
	height: 100%;
}
.product-info .option-image img {
	margin-right: 5px;
	border: 1px solid #CCCCCC;
	cursor: pointer;
}
.product-info .cart {
	border-bottom: 1px solid #E7E7E7;
	padding: 0px 5px 10px 5px;
	margin-bottom: 20px;
	color: #4D4D4D;
	overflow: auto;
	background: url("../image/latest-hover.png") repeat-x bottom;
}
.product-info .cart div {
	float: left;
	vertical-align: middle;
}
.product-info .cart div > span {
	padding-top: 7px;
	display: block;
	color: #999;
}
.product-info .cart .minimum {
	padding-top: 5px;
	font-size: 11px;
	color: #999;
	clear: both;
}
.product-info .review {
	color: #4D4D4D;
	margin-bottom: 10px;
}
.product-info .review > div {
	padding: 8px;
	border-bottom: 1px solid #E7E7E7;
	line-height: 20px;
}
.product-info .review > div > span {
	color: #993366;
}
.product-info .review .share {
	overflow: auto;
	line-height: normal;
	background: #eeeeee;
}
.product-info .review .share a {
	text-decoration: none;
}
.attribute {
	border-collapse: collapse;
	width: 100%;
	border-top: 1px solid #DDDDDD;
	border-left: 1px solid #DDDDDD;
	margin-bottom: 20px;
}
.attribute thead td, .attribute thead tr td:first-child {
	color: #000000;
	font-size: 14px;
	font-weight: bold;
	background: #F7F7F7;
	text-align: left;
}
.attribute tr td:first-child {
	color: #000000;
	font-weight: bold;
	text-align: right;
	width: 20%;
}
.attribute td {
	padding: 7px;
	color: #4D4D4D;
	text-align: center;
	vertical-align: top;
	border-right: 1px solid #DDDDDD;
	border-bottom: 1px solid #DDDDDD;
}
.compare-info {
	border-collapse: collapse;
	width: 100%;
	border-top: 1px solid #DDDDDD;
	border-left: 1px solid #DDDDDD;
	margin-bottom: 20px;
}
.compare-info thead td, .compare-info thead tr td:first-child {
	color: #000000;
	font-size: 14px;
	font-weight: bold;
	background: #F7F7F7;
	text-align: left;
}
.compare-info tr td:first-child {
	color: #000000;
	font-weight: bold;
	text-align: right;
}
.compare-info td {
	padding: 7px;
	width: 20%;
	color: #4D4D4D;
	text-align: center;
	vertical-align: top;
	border-right: 1px solid #DDDDDD;
	border-bottom: 1px solid #DDDDDD;
}
.compare-info .name a {
	font-weight: bold;
}
.compare-info .price-old {
	font-weight: bold;
	color: #F00;
	text-decoration: line-through;
}
.compare-info .price-new {
	font-weight: bold;
}
/* wishlist */
.wishlist-product table {
	width: 100%;
	border-collapse: collapse;
	border-top: 1px solid #DDDDDD;
	border-left: 1px solid #DDDDDD;
	border-right: 1px solid #DDDDDD;
	margin-bottom: 20px;
}
.wishlist-product td {
	padding: 7px;
}
.wishlist-product thead td {
	color: #4D4D4D;
	font-weight: bold;
	background-color: #F7F7F7;
	border-bottom: 1px solid #DDDDDD;
}
.wishlist-product thead .remove, .wishlist-product thead .image, .wishlist-product thead .cart {
	text-align: center;
}
.wishlist-product thead .name, .wishlist-product thead .model, .wishlist-product thead .stock {
	text-align: left;
}
.wishlist-product thead .quantity, .wishlist-product thead .price, .wishlist-product thead .total {
	text-align: right;
}
.wishlist-product tbody td {
	vertical-align: top;
	border-bottom: 1px solid #DDDDDD;
}
.wishlist-product tbody .remove {
	vertical-align: middle;
}
.wishlist-product tbody .remove, .wishlist-product tbody .image, .wishlist-product tbody .cart {
	text-align: center;
}
.wishlist-product tbody .name, .wishlist-product tbody .model, .wishlist-product tbody .stock {
	text-align: left;
}
.wishlist-product tbody .quantity, .wishlist-product tbody .price, .wishlist-product tbody .total {
	text-align: right;
}
.wishlist-product tbody .price s {
	color: #F00;
}
.login-content {
	margin-bottom: 20px;
	overflow: auto;
}
.login-content .left {
	float: left;
	width: 48%;
}
.login-content .right {
	float: right;
	width: 48%
}
.login-content .left .content, .login-content .right .content {
	min-height: 190px;
}
/* orders */
.order-list {
	margin-bottom: 10px;
}
.order-list .order-id {
	width: 49%;
	float: left;
	margin-bottom: 2px;
}
.order-list .order-status {
	width: 49%;
	float: right;
	text-align: right;
	margin-bottom: 2px;
}
.order-list .order-content {
	padding: 10px 0px;
	display: inline-block;
	width: 100%;
	margin-bottom: 20px;
	border-top: 1px solid #EEEEEE;
	border-bottom: 1px solid #EEEEEE;
}
.order-list .order-content div {
	float: left;
	width: 33.3%;
}
.order-list .order-info {
	text-align: right;
}
.order-detail {
	background: #EFEFEF;
	font-weight: bold;
}
/* returns */
.return-list {
	margin-bottom: 10px;
}
.return-list .return-id {
	width: 49%;
	float: left;
	margin-bottom: 2px;
}
.return-list .return-status {
	width: 49%;
	float: right;
	text-align: right;
	margin-bottom: 2px;
}
.return-list .return-content {
	padding: 10px 0px;
	display: inline-block;
	width: 100%;
	margin-bottom: 20px;
	border-top: 1px solid #EEEEEE;
	border-bottom: 1px solid #EEEEEE;
}
.return-list .return-content div {
	float: left;
	width: 33.3%;
}
.return-list .return-info {
	text-align: right;
}
.return-product {
	overflow: auto;
	margin-bottom: 20px;
}
.return-name {
	float: left;
	width: 33.3%;
}
.return-model {
	float: left;
	width: 33.3%;
}
.return-quantity {
	float: left;
	width: 33.3%;
}
.return-detail {
	overflow: auto;
	margin-bottom: 20px;
}
.return-reason {
	float: left;
	width: 33.3%;
}
.return-opened {
	float: left;
	width: 33.3%;
}
.return-opened textarea {
	width: 98%;
	vertical-align: top;
}
.return-remove {
	float: left;
	width: 33.3%;
	padding-top: 90px;
	text-align: center;
	vertical-align: middle;
}
.return-additional {
	overflow: auto;
	margin-bottom: 20px;
}
.return-comment {
	float: left;
	width: 49%;
}
.return-captcha {
	float: right;
	width: 49%;
}
.download-list {
	margin-bottom: 10px;
}
.download-list .download-id {
	width: 49%;
	float: left;
	margin-bottom: 2px;
}
.download-list .download-status {
	width: 49%;
	float: right;
	text-align: right;
	margin-bottom: 2px;
}
.download-list .download-content {
	padding: 10px 0px;
	display: inline-block;
	width: 100%;
	margin-bottom: 20px;
	border-top: 1px solid #EEEEEE;
	border-bottom: 1px solid #EEEEEE;
}
.download-list .download-content div {
	float: left;
	width: 33.3%;
}
.download-list .download-info {
	text-align: right;
}
/* cart */
.cart-info table {
	width: 100%;
	margin-bottom: 20px;
	border-collapse: collapse;
	border-top: 1px solid #DDDDDD;
	border-left: 1px solid #DDDDDD;
	border-right: 1px solid #DDDDDD;
}
.cart-info td {
	padding: 7px;
}
.cart-info thead td {
	color: #4D4D4D;
	font-weight: bold;
	background-color: #F7F7F7;
	border-bottom: 1px solid #DDDDDD;
}
.cart-info thead .remove, .cart-info thead .image {
	text-align: center;
}
.cart-info thead .name, .cart-info thead .model {
	text-align: left;
}
.cart-info thead .quantity, .cart-info thead .price, .cart-info thead .total {
	text-align: right;
}
.cart-info tbody td {
	vertical-align: top;
	border-bottom: 1px solid #DDDDDD;
}
.cart-info tbody .remove {
	vertical-align: middle;
}
.cart-info tbody .remove, .cart-info tbody .image {
	text-align: center;
}
.cart-info tbody .name, .cart-info tbody .model {
	text-align: left;
}
.cart-info tbody .quantity, .cart-info tbody .price, .cart-info tbody .total {
	text-align: right;
}
.cart-info tbody span.stock {
	color: #F00;
	font-weight: bold;
}
.cart-module .cart-heading {
	border: 1px solid #DBDEE1;
	padding: 8px 8px 8px 22px;
	font-weight: bold;
	font-size: 13px;
	color: #555555;
	margin-bottom: 15px;
	cursor: pointer;
	background: #F8F8F8 url('../image/arrow-right.png') 10px 50% no-repeat;
}
.cart-module .active {
	background: #F8F8F8 url('../image/arrow-down.png') 7px 50% no-repeat;
}
.cart-module .cart-content {
	padding: 0px 0px 15px 0px;
	display: none;
	overflow: auto;
}
.cart-total {
	border-top: 1px solid #DDDDDD;
	overflow: auto;
	padding-top: 8px;
	margin-bottom: 15px;
}
.cart-total table {
	float: right;
}
.cart-total td {
	padding: 3px;
	text-align: right;
}
/* checkout */
.checkout-heading {
	background: #F8F8F8;
	border: 1px solid #DBDEE1;
	padding: 8px;
	font-weight: bold;
	font-size: 13px;
	color: #555555;
	margin-bottom: 15px;
}
.checkout-heading a {
	float: right;
	margin-top: 1px;
	font-weight: normal;
	text-decoration: none;
}
.checkout-content {
	padding: 0px 0px 15px 0px;
	display: none;
	overflow: auto;
}
.checkout-content .left {
	float: left;
	width: 48%;
}
.checkout-content .right {
	float: right;
	width: 48%;
}
.checkout-content .buttons {
	clear: both;
}
.checkout-product table {
	width: 100%;
	border-collapse: collapse;
	border-top: 1px solid #DDDDDD;
	border-left: 1px solid #DDDDDD;
	border-right: 1px solid #DDDDDD;
	margin-bottom: 20px;
}
.checkout-product td {
	padding: 7px;
}
.checkout-product thead td {
	color: #4D4D4D;
	font-weight: bold;
	background-color: #F7F7F7;
	border-bottom: 1px solid #DDDDDD;
}
.checkout-product thead .name, .checkout-product thead .model {
	text-align: left;
}
.checkout-product thead .quantity, .checkout-product thead .price, .checkout-product thead .total {
	text-align: right;
}
.checkout-product tbody td {
	vertical-align: top;
	border-bottom: 1px solid #DDDDDD;
}
.checkout-product tbody .name, .checkout-product tbody .model {
	text-align: left;
}
.checkout-product tbody .quantity, .checkout-product tbody .price, .checkout-product tbody .total {
	text-align: right;
}
.checkout-product tfoot td {
	text-align: right;
	border-bottom: 1px solid #DDDDDD;
}
.contact-info {
	overflow: auto;
}
.contact-info .left {
	float: left;
	width: 48%;
}
.contact-info .right {
	float: left;
	width: 48%;
}
.sitemap-info {
	overflow: auto;
	margin-bottom: 40px;
}
.sitemap-info .left {
	float: left;
	width: 48%;
}
.sitemap-info .right {
	float: left;
	width: 48%;
}
/* footer */ 
#footer {
	clear: both;
	overflow: auto;
	min-height: 100px;
	background-color: #CCC;
	padding-top: 20px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 170px;
}
#footer h3 {
	color: #ffffff;
	font-family: 'Ubuntu',Tahoma,Arial;
	font-weight: normal;
	text-transform: uppercase;
	font-size: 14px;
	margin-top: 10px;
	margin-bottom: 10px;
	margin-right: 10px;
	margin-left: 10px;
}
#logen {
	background: red;
}
#footer .column {
	float: left;
	width: 33%;
	min-height: 100px;
}
#footer .column ul {
	margin-top: 0px;
	margin-left: 0px;
	padding-left: 0px;
}
#footer .column ul li {
	margin-bottom: 3px;
	list-style-type: none;
	background: transparent url('../image/li-arrow.png') no-repeat left center;
	padding-left: 13px;
}
#footer .column a {
	text-decoration: none;
	color: #666666;
}
#footer .column a:hover {
	text-decoration: none;
	color: #993366;
}
#powered {
	margin-top: 15px;
	margin-bottom: 15px;
	padding-left: 15px;
	text-align: left;
	clear: both;
	color: #CCC;
}
#cobra {
	/* [disabled]margin-left: 15px; */
	/* [disabled]margin-bottom: 30px; */
	font-size: xx-small;
}
/* banner */
.banner div {
	text-align: center;
	width: 100%;
}
.banner div img {
	margin-bottom: 1px;
}
